=== debian/control ===
Source: lxqt-policykit
Section: x11
Priority: optional
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders:
 Alf Gaida <agaida@siduction.org>,
 ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Yukiharu YABUKI <yyabuki@debian.org>
Build-Depends:
 cmake (>= 3.0.2),
 debhelper (>= 9),
 libpolkit-agent-1-dev,
 libx11-dev,
 pkg-config,
 libkf5windowsystem-dev (>= 5.9.0),
 liblxqt0-dev (>= 0.9.0),
 libpolkit-qt5-1-dev (>= 0.112),
 libqt5x11extras5-dev (>= 5.3),
 libqt5xdg-dev (>= 1.2.0),
 qttools5-dev (>= 5.3),
 qttools5-dev-tools (>= 5.3),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/lxqt-policykit
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-policykit.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-policykit.git

Package: lxqt-policykit
Architecture: any
Breaks: lxqt-policykit-qt5 (<< 0.9.0)
Replaces: lxqt-policykit-qt5 (<< 0.9.0)
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: LXQt authentication agent for PolicyKit
 The lxqt-policykit D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the LXQt policy kit authentication agent.

Package: lxqt-policykit-dbg
Architecture: any
Section: debug
Priority: extra
Breaks: lxqt-policykit-qt5-dbg (<< 0.9.0)
Replaces: lxqt-policykit-qt5-dbg (<< 0.9.0)
Depends:
 ${misc:Depends},
 lxqt-policykit (= ${binary:Version}),
Description: LXQt authentication agent for PolicyKit (debug symbols)
 The lxqt-policykit D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the LXQt policy kit authentication agent with
 debugging symbols.
