=== debian/watch ===
version=3
https://github.com/lxde/lxqt-policykit/releases .*/([\d\.]+).tar.gz
