## lxqt-policykit 0.10.0

=== debian/changelog ===
lxqt-policykit (0.10.0-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.10.0.
  * Set minimum versions for liblxqt and libqtxdg

 -- Alf Gaida <agaida@siduction.org>  Wed, 04 Nov 2015 17:13:03 +0100

lxqt-policykit (0.9.0+20151024-1) experimental; urgency=medium

  * Cherry-pick upstream version 0.9.0+20151024.
  * Removed breaks and replaces
  * Added upstring signing key and use it in watch file
  * Fixed control with cme fix
  * Added linker flags -Wl,--as-needed
  * Removed unused GPL2+ from copyright
  * Added AUTHORS to docs
  * Cleaned up .gitignore
  * Switched to experimental because of LXQt namespace change
  * Added minimum version for liblxqt and libqtxdg

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Oct 2015 22:16:29 +0100
