=== debian/control ===
Source: lxqt-policykit
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Yukiharu YABUKI <yyabuki@debian.org>
Section: x11
Priority: optional
Build-Depends: cmake (>= 3.0.2),
               debhelper (>= 9),
               libpolkit-agent-1-dev,
               libx11-dev,
               pkg-config,
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.10.0),
               libpolkit-qt5-1-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 1.3.0),
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-policykit.git
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-policykit.git
Homepage: https://github.com/lxde/lxqt-policykit

Package: lxqt-policykit
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: LXQt authentication agent for PolicyKit
 The lxqt-policykit D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the LXQt policy kit authentication agent.

Package: lxqt-policykit-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         lxqt-policykit (= ${binary:Version})
Description: LXQt authentication agent for PolicyKit (debug symbols)
 The lxqt-policykit D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the LXQt policy kit authentication agent with
 debugging symbols.
