=== debian/changelog ===
lxqt-policykit (0.11.0-4) unstable; urgency=medium

  * Provides: polkit-1-auth-agent (Closes: #842268)

 -- Alf Gaida <agaida@siduction.org>  Sun, 06 Nov 2016 20:29:28 +0100

lxqt-policykit (0.11.0-3) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0
  * Sync debian foo with experimental
  * Bumped compat to 10
  * Removed --parallel from rules, standard in compat 10
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version liblxqt-dev (>= 0.11.0)
  * Bumped minimum version libqtxdg-dev (>= 2.0.0)
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdgiconloader-dev (>= 2.0.0)
  * Added Recommends lxqt-policykit-l10n
  * Bumped copyright years
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Added README.md to docs
  * Added manpages

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 17:04:36 +0200

lxqt-policykit (0.10.0-4) unstable; urgency=medium

  * Bump Standards to 3.9.8, no changes needed
  * Fixed VCS fields, using https and plain /git/ and point to the
    right branch 
  * Fixed copyright Format field
  * Exported LC_ALL=C.UTF-8, make builds reproducible
  * Added hardening options

 -- Alf Gaida <agaida@siduction.org>  Wed, 20 Jul 2016 16:31:07 +0200

lxqt-policykit (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 20:45:31 +0100

lxqt-policykit (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set minimum versions for liblxqt and libqtxdg.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 19 Nov 2015 12:38:03 +0800

lxqt-policykit (0.9.0+20150807-2) unstable; urgency=medium

  [ Alf Gaida ]
  * Removed breaks and replaces
  * Fixed control with cme fix
  * Added linker flags -Wl,--as-needed
  * Removed unused GPL2+ from copyright
  * Added AUTHORS to docs
  * Cleaned up .gitignore
  * Removed not needed minimum versions

  [ ChangZhuo Chen (陳昌倬) ]

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Nov 2015 01:34:20 +0100
