=== debian/control ===
--- 
+++ 
@@ -7,20 +7,14 @@
 Section: x11
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               cmake (>= 3.0.2),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.11.0),
+               liblxqt0-dev (>= 0.11.1),
                libpolkit-agent-1-dev,
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               libqt5xdg-dev (>= 2.0.0),
-               libqt5xdgiconloader-dev (>= 2.0.0),
-               libx11-dev,
-               pkg-config,
-               qttools5-dev,
-               qttools5-dev-tools
-Standards-Version: 3.9.8
+               libx11-dev
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-policykit.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-policykit.git -b debian/sid
 Homepage: https://github.com/lxde/lxqt-policykit
@@ -28,8 +22,10 @@
 Package: lxqt-policykit
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         lxqt-session
 Recommends: lxqt-policykit-l10n
+Suggests: lxqt | lxqt-core
 Provides: polkit-1-auth-agent
 Description: LXQt authentication agent for PolicyKit
  The lxqt-policykit D-Bus session bus service that is used to
