=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-policykit/releases .*/lxqt-policykit-([\d\.]+).tar.xz
