## lxqt-policykit 0.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,8 +32,12 @@
 set(LXQT_POLKITAGENT_PATCH_VERSION 0)
 
 set(LXQT_POLKITAGENT_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_POLKITAGENT_PATCH_VERSION})
-add_definitions("-DLXQT_POLKITAGENT_VERSION=\"${LXQT_POLKITAGENT_VERSION}\"")
+add_definitions(
+    "-DLXQT_POLKITAGENT_VERSION=\"${LXQT_POLKITAGENT_VERSION}\""
+    "-DQT_NO_FOREACH"
+)
 
+include(LXQtPreventInSourceBuilds)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
 
 # Deal with a bug in polkit-qt5
