=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
            Yukiharu YABUKI <yyabuki@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.12.0),
+               liblxqt0-dev (>= 0.13.0~),
                libpolkit-agent-1-dev,
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-policykit.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-policykit.git
-Homepage: https://github.com/lxde/lxqt-policykit
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
+Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-policykit.git
+Homepage: https://github.com/lxqt/lxqt-policykit
 
 Package: lxqt-policykit
 Architecture: any
