=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Yukiharu YABUKI <yyabuki@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.13.0~),
+               liblxqt0-dev (>= 0.14.0~),
                libpolkit-agent-1-dev,
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-policykit.git
 Homepage: https://github.com/lxqt/lxqt-policykit
@@ -34,3 +34,14 @@
  bring up authentication dialogs used for obtaining privileges.
  .
  This package contains the LXQt policy kit authentication agent.
+
+Package: lxqt-policykit-l10n
+Architecture: all
+Multi-Arch: foreign
+Section: localization
+Depends: ${misc:Depends},
+         qttranslations5-l10n
+Breaks: lxqt-policykit (<< 0.11.0)
+Replaces: lxqt-policykit (<< 0.11.0)
+Description: Language package for lxqt-policykit
+ This package contains the l10n files needed by the lxqt-policykit.
