=== debian/control ===
Source: lxqt-policykit
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Yukiharu YABUKI <yyabuki@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.14.1~),
               libpolkit-agent-1-dev,
               libpolkit-qt5-1-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.3.0
Vcs-Browser: https://phab.lubuntu.me/source/lxqt-policykit/
Vcs-Git: https://phab.lubuntu.me/source/lxqt-policykit.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-policykit.git
Homepage: https://github.com/lxqt/lxqt-policykit

Package: lxqt-policykit
Architecture: any
Depends: lxqt-session, ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-policykit-l10n
Suggests: lxqt | lxqt-core
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Provides: polkit-1-auth-agent
Description: LXQt authentication agent for PolicyKit
 The lxqt-policykit D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the LXQt policy kit authentication agent.

Package: lxqt-policykit-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Breaks: lxqt-policykit (<< 0.11.0)
Replaces: lxqt-policykit (<< 0.11.0)
Description: Language package for lxqt-policykit
 This package contains the l10n files needed by lxqt-policykit.
