=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lxqt-policykit
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
@@ -9,13 +9,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.16.0~),
+               liblxqt0-dev (>= 0.17.0),
                libpolkit-agent-1-dev,
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-policykit/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-policykit.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
@@ -44,4 +44,6 @@
 Breaks: lxqt-policykit (<< 0.11.0)
 Replaces: lxqt-policykit (<< 0.11.0)
 Description: Language package for lxqt-policykit
+ The l10n files for lxqt-policykit
+ .
  This package contains the l10n files needed by lxqt-policykit.
