=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 %:
 	dh ${@} --buildsystem cmake
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_missing:
 	dh_missing --fail-missing
