=== autostart/CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 lxqt_translate_desktop(DESKTOP_FILES
     SOURCES
         ${DESKTOP_FILES_IN}
+    USE_YAML
 )
 add_custom_target(lxqt_policykit_autostart_desktop_files ALL DEPENDS ${DESKTOP_FILES})
 #************************************************
