=== debian/changelog ===
lxqt-policykit (1.1.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Sep 2022 14:40:24 -0700

lxqt-policykit (1.1.0-1) experimental; urgency=medium

  * Add debian/salsa-ci.yml file.
  * Update debian/upstream/signing-key.asc.
  * New upstream version 1.0.0
  * New upstream version 1.1.0
  * Build-deps on liblxqt1-dev (>= 1.1.0~).
  * Drop obsoleted Breaks and Replaces lines.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 14 Jul 2022 00:28:48 +0800
