=== debian/control ===
Source: lxqt-policykit
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Yukiharu YABUKI <yyabuki@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               liblxqt1-dev (>= 1.1.0~),
               libpolkit-agent-1-dev,
               libpolkit-qt5-1-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-policykit.git
Homepage: https://github.com/lxqt/lxqt-policykit

Package: lxqt-policykit
Architecture: any
Depends: lxqt-session, ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-policykit-l10n
Suggests: lxqt | lxqt-core
Provides: polkit-1-auth-agent
Description: LXQt authentication agent for PolicyKit
 The lxqt-policykit D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the LXQt policy kit authentication agent.

Package: lxqt-policykit-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for lxqt-policykit
 This package contains the l10n files needed by the lxqt-policykit.
