=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,14 @@
 %:
 	dh ${@} --buildsystem cmake
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_missing:
 	dh_missing --fail-missing
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-DPULL_TRANSLATIONS=OFF\
-		-DUPDATE_TRANSLATIONS=OFF\
+		-DUPDATE_TRANSLATIONS=OFF \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
+
+# No dbgsym package:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
