=== debian/changelog ===
lxqt-policykit (1.2.0-1ubuntu1) lunar; urgency=medium

  * Revert a sync from Debian.
  * Added 'Rules-Requires-Root: no' to debian/control.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Removed obsolete '-Wl,--as-needed' linker flag.
  * Removed obsolete override_dh_missing section of debian/rules.
  * Updated copyright file.
  * Removed trailing whitespace from changelog.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 15 Feb 2023 12:03:37 -0600

lxqt-policykit (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.
  * Lintian doesn't like extra "r"s in upstream metadata.
  * Brief copyright update.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 17:50:24 -0600

lxqt-policykit (1.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Remove old Breaks/Replaces, we're past the LTS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 01 Jun 2022 16:21:21 -0500
