=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lxqt-policykit
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
@@ -7,18 +7,21 @@
            Yukiharu YABUKI <yyabuki@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.1.0~),
+               liblxqt1-dev (>= 1.2.0),
                libpolkit-agent-1-dev,
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-policykit.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-policykit-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-policykit-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-policykit.git
 Homepage: https://github.com/lxqt/lxqt-policykit
+Rules-Requires-Root: no
 
 Package: lxqt-policykit
 Architecture: any
@@ -38,4 +41,6 @@
 Section: localization
 Depends: qttranslations5-l10n, ${misc:Depends}
 Description: Language package for lxqt-policykit
- This package contains the l10n files needed by the lxqt-policykit.
+ The l10n files for lxqt-policykit
+ .
+ This package contains the l10n files needed by lxqt-policykit.
