=== debian/changelog ===
lxqt-policykit (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * I guess we don't require root to build, do we?
  * Remove redundant compiler flag.
  * Update copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:51:12 -0500
