=== debian/control ===
--- 
+++ 
@@ -9,19 +9,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.2.0),
+               liblxqt1-dev (>= 1.3.0),
                libpolkit-agent-1-dev,
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-policykit-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-policykit-packaging.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-policykit
 XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-policykit.git
+Rules-Requires-Root: no
 Homepage: https://github.com/lxqt/lxqt-policykit
-Rules-Requires-Root: no
 
 Package: lxqt-policykit
 Architecture: any
